#' Effective amount of oxygen available at different altitudes
#'
#' Air pressure changes with altitude and therefore the amount of oxygen
#' available changes as well.
#'
#' @docType data
#' @name Effective_oxygen
#' @usage data(Effective_oxygen)
#'
#' @keywords datasets
#'
#' @format
#'   A data frame with 30 rows
#'   \itemize{
#'     \item{\code{altitude}} {In feet above sea level}
#'     \item{\code{oxygen}} {Effective oxygen as a proportion of air (percent)}
#'     }
#'
#' @source <https://wildsafe.org/resources/ask-the-experts/altitude-safety-101/oxygen-levels/>
"Effective_oxygen"
